<!DOCTYPE html>
<html>
<head>
  <!-- Tạo nhánh và tạo merge request khi refactor dự án Course 365 -->
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Course 365 - hienltt</title>  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
  <!-- 1. Header - Navbar menu -->
  <div class="header container-fluid mb-5">
    <nav class=" navbar navbar-expand-lg navbar-light bg-light fixed-top">
      <a class="navbar-brand" href="#">
        <img src="images/Ionic_logo.png" alt="Logo Ionic">
      </a>
      <div class="collapse navbar-collapse">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Browse courses </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#"> Web Development </a>
              <a class="dropdown-item" href="#"> Mobile App </a>
              <a class="dropdown-item" href="#"> Desktop App </a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> About Us </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#"> Vision &amp; Mission </a>
              <a class="dropdown-item" href="#"> Team </a>
              <a class="dropdown-item" href="#"> Contact Us </a>
            </div>
          </li>
        </ul>
        <form class="form-inline my-2 my-lg-0 ">
          <input type="search" placeholder="Search Courses" class="form-control mr-sm-2 pl-4">
          <i class="fa fa-search position-absolute pl-2"></i>
          <button class="btn btn-outline-info my-2 my-sm-0" type="submit">Search</button>
        </form>
      </div>
    </nav>
  </div>
    <!-- 2. Slide body -->
  <div class="body container-fluid bg-info pt-4">
    <div class="container ">
      <div class="row ">
        <div class="col-sm-6  pt-5">
          <div class="panel panel-default pt-5">
            <h1 class="text-white pt-5">Welcome to Ionic Course365 <br> Learning Center</h1>
            <p class="text-white">Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
            <input class="btn btn-warning text-center" type="button" value="Browse Courses">
            <input class="btn btn-light text-center" type="button" value="Become an Instructor">
            </div>
        </div>
        <div class="col-sm-6 ">
          <img src="images/ionic-207965.png">
        </div>
      </div>
    </div>
  </div>
  <!-- 3. Courses content -->
  <div class="container-fluid">
    <!-- Vùng Recommend -->
    <div class="container ">
      <div class="row pt-3">
          <h2 class="text-bold">Recommend to you</h2>
      </div>
      <div class="row">
        <div class="col-sm-3">
          <div class="card">
            <img class="card-img-top mx-auto d-block" src="images/courses/course-angular.jpg" style="width: 100%;">
            <div class="card-body">
              <h6 class="card-title"><a href="#">How to easily create a website wwith Angular</a></h6>
              <i class="far fa-clock"></i> 3h 56m &nbsp; Beginner
              <p class="card-text pt-3"><b>$600</b> <span style="text-decoration:line-through">$750</span></p>
            </div>
            <div class="card-footer">
              <img class="rounded-circle" src="images/teacher/morris_mccoy.jpg" width="50" height="50">
              <span class="pl-2">Morris Mccoy</span>
              <i class="far fa-bookmark float-right pt-3 text-secondary"></i>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="card">
            <img class="card-img-top mx-auto d-block" src="images/courses/course-python.jpg">
            <div class="card-body">
              <h6  class="card-title"><a href="#">The Python Course: build web application</a></h6>
              <i class="far fa-clock"></i> 4h 30m &nbsp; Advanced
              <p class="card-text pt-3"><b>$900</b>  <span style="text-decoration:line-through">$1050</span></p>
            </div>
            <div class="card-footer">
              <img class="rounded-circle" src="images/teacher/claire_robertson.jpg" width="50" height="50">
              <span class="pl-2">Claire Robertson</span>
              <i class="far fa-bookmark float-right pt-3 text-secondary"></i>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="card">
            <img id="coverImage" class="card-img-top mx-auto d-block" src="images/courses/course-graphql.jpg">
            <div class="card-body">
              <h6 class="card-title"><a href="#">GraphQL: introduction to graphQL for beginners</a></h6>
              <i class="far fa-clock"></i> 2h 15m &nbsp; Intermediate
              <p class="card-text pt-3"><b>$650</b> <span style="text-decoration:line-through">$850</span></p>
            </div>
            <div class="card-footer">
              <img class="rounded-circle" src="images/teacher/ted_hawkins.jpg" width="50" height="50">
              <span class="pl-2">Ted Hawkins</span>
              <i class="far fa-bookmark float-right pt-3 text-secondary"></i>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="card">
            <img id="coverImage" class="card-img-top mx-auto d-block" src="images/courses/course-javascript.jpg">
            <div class="card-body">
              <h6 class="card-title"><a href="#">Getting Started with JavaScript</a></h6>
              <i class="far fa-clock"></i> 3h 34m &nbsp; Beginner
              <p class="card-text pt-3"><b>$300</b> <span style="text-decoration:line-through" >$550</span></p>
            </div>
            <div class="card-footer">
              <img class="rounded-circle " src="images/teacher/ted_hawkins.jpg" width="50" height="50">
              <span class="pl-2">Ted Hawkins</span>
              <i class="far fa-bookmark float-right pt-3 text-secondary"></i>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Vùng Popular -->
    <div class="container">
      <div class="row pt-3">
        <h2 class="text-bold">Most Popular</h2>
      </div>
      <div class="row" id="div-popular">

      </div>
    </div>
    <!-- Vùng Trending -->
    <div class="container ">
      <div class="row pt-3">
        <h2 class="text-bold">Trending</h2>
      </div>
      <div class="row" id="div-trending">

      </div>
    </div>
  </div>
  <!-- 4. Footer -->
  <div class="container-fluid ">
    <div class="container">
      <div class="row ">
        <div class="col-sm-6">
          <p class="pt-3 pl-5">@2021 Ionic Course365. All Rights Reserved.</p>
        </div>
        <div class="col-sm-6">
          <nav class="navbar navbar-expand-lg navbar-light">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item active">
                <a class="nav-link text-primary" href="#">Privacy</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-primary" href="#">Terms</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-primary" href="#">Feedback</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-primary" href="#">Support</a>
              </li>
            </ul>  
            </nav>
        </div>   
      </div>
    </div>
  </div>
  
</body>
</html>